uuid:
  -
    value: 0abb3a77-6141-49ce-9332-94e956eb28da
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_332211527_sarakiniko_milos.jpg
uri:
  -
    value: 'public://2019-11/shutterstock_332211527_sarakiniko_milos.jpg'
    url: /sites/default/files/2019-11/shutterstock_332211527_sarakiniko_milos.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 275810
status:
  -
    value: true
created:
  -
    value: '2019-11-01T12:09:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:09:54+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
